.single-location header#header-2{
    height:240px;
}

.location-details-wrapper{
    background: #f3f3f3;
    padding: 70px 0;
}

.location-details-wrapper .location-title{
    color: #000000;
    font-size:30px;
    text-transform:uppercase;
    margin-bottom:30px;
}

.location-details-wrapper .location-title:after{
    width:81px;
    height:5px;
    background:#FEC723;
    content:'';
    display:block;
}

.location-details-wrapper .location-listing__address{
    margin-bottom:40px;
}

.location-details-wrapper .location-listing__hours{
    margin-bottom:40px;
}

.location-details-wrapper .location-listing_phone_numbers{
    margin-bottom:40px;
    display:block;
    max-width:225px;
}

.location-listing_phone_numbers .location-phone-number{
    padding:15px 25px;
    background:#3C3C3C;
    color:#fff;
    text-transform:uppercase;
    position:relative;
    width: 100%;
}

.location-phone-number a{
    text-transform:uppercase;
    text-decoration:none;
    color:#fff;
}

.location-phone-number.sale-phone:after {
    content: '';
    display: inline-block;
    color: red;
    height: 2px;
    width: 35px;
    background: #FBC802;
    right: calc(50% - 17.5px );
    position: absolute;
    bottom: 0;
}

.location-phone-number a i{
    margin-right: 5px;
    font-size: 13px;
    position: relative;
    top: -2px;
}

.location-content-wrapper {
    background: #fff;
    box-shadow: 0px 4px 12px #00000029;
    margin: 40px auto;
    border-top:10px solid #FBC802;
}

.location-content-wrapper.location-content-borderless{
    border:0 !important;
    box-shadow:none !important;
    margin-top:30px;
}

.location-main-content{
    padding:50px 0;
}

.location-content-container{
    padding:50px 40px;
}

.location-content-container .btn,
.location-main-content .btn-primary,
.location-main-content .btn-secondary,
.search-card .btn-primary,
.search-card .btn-secondary,
.location-landing-page .btn-primary,
.location-landing-page .btn-secondary,
.location-details-wrapper .gform_wrapper .gform_footer input.button{
    background: #3C3C3C;
    color: #fff;
    text-transform: uppercase;
    border-radius: 0 !important;
    padding: 14px 30px;
    margin-right: 10px;
}

.location-main-content .btn-secondary,
.search-card .btn-secondary,
.location-landing-page .btn-secondary,
.location-details-wrapper .gform_wrapper .gform_footer input.button{
    background: #FBC802;
    color: #000;
    font-size: 18px !important;
    border: 0;
    padding: 12px 25px;
    margin: 0;
    margin-bottom: 9px;
    margin-right: 10px;
}

.location-details-wrapper .gform_wrapper .gform_footer input.button{
    width:100%;
    margin-left:0;
}

.search-card .btn-primary,
.search-card .btn-secondary{
    display:block;
    width:168px;
    margin:10px auto;
    font-size:14px !important;
}

.btn-icon:after,
.location-details-wrapper .location-details-wrapper .gform_wrapper .gform_footer input.button:after,
.gform_legacy_markup_wrapper .gform_footer:after{
    color: #FBC802;
    content: "\f0da";
    display: inline-block;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
    margin-left: 10px;
}

.gform_legacy_markup_wrapper .gform_footer:after{
  
}

.btn-secondary.btn-icon:after{
    color: #000;
}

.col-image-right .column-image-content{
    padding-right:0 !important;
}

.col-image-left .column-image-content{
    padding-left:0 !important;
}

.column-image-content img{
    height:100%;
    width:100%;
    object-fit:cover;
}

.location-landing-page{
    padding:40px 0;
}


.machine-cards,
.machine-cards-wrapper{
    width:100%;
}

.machine-cards{
    padding:50px 0;
    background:#3C3C3C;
}

.machine-cards-wrapper{
    padding:50px 0;
    background:#fff;
}

.search-card{
    position: relative;
    background: #F5F5F5;
    height: 100%;
    width: 100%;
    cursor: auto;
    box-shadow: 0 3px 19px #00000029;
    transition: all .4s ease-in-out;
}

#locations_list .location-item{
    margin-bottom:40px;
}

.location-card .search-card-info h4 {
    min-height: 60px;
    padding: 20px 34px 20px;
    font-size:18px;
}

.search-card-gray-info-item {
    border-bottom: 1px solid #E5E5E5;
    padding: 16px 32px;
}

.search-card-info h4 {
    margin: 0;
    min-height: 60px;
    padding: 20px 34px 20px;
    font-size:18px;
    background: #fff;
    
}

.location-filter-side h5{
    color:#F3F3F3;
    font-size:30px;
}

.wpcm-zip{
    margin-top:40px;
}

.filter-search-category{
    margin-top:40px;
    padding-top:40px;
    border-top:1px solid #F2F2F2;
}

.wpcm-zip__form h5{
    font-size:20px;
    color: #F3F3F3;
}

@media (min-width: 1025px){
    .location-card .search-card-gray-info {
        padding: 0 0 164px;
    }
    
    .location-filter-side h5 {
        margin-top: 0;
    }
}

@media (min-width: 1025px){
    .location-card .search-card-info-button {
        position: absolute;
        opacity: 1;
        background: transparent;
        padding: 0 34px 0;
        width: auto;
        height: auto;
        top: unset;
        bottom: 32px;
    }
}

@media (min-width: 1366px){
    .location-filter-side {
        padding-right: 70px;
    }
}

.location-search-zip {
    padding-bottom: 0!important;
    margin-top: 0!important;
    border-bottom: none!important;
}

.location-search-zip {
    position: relative;
}

@media (min-width: 768px){
    .location-search-zip {
        padding: 0 0 35px;
        margin: 35px 0 0;
    }
}


.wpcm-zip__zipcode{
    width: 100%;
    height: 52px;
    background: #F5F5F5;
    border: 1px solid transparent;
    outline: none;
    color: #262A2C;
    letter-spacing: .4px;
    font-weight: 400;
    padding: 0 16px;
    font-size: 17px;
    font-family: 'Roboto Condensed',sans-serif;
    transition: all .4s ease-in-out;
}

.location-search-zip .input-field--submit {
    position: absolute;
    top: 0;
    right: -5px;
    height: 50px;
    display: inline-block;
}
.filter-search-category .selectric {
    border: 1px solid #000;
    background: #f5f5f5;
    height: 54px;
}


.filter-search-category .selectric .button, 
.filter-search-category .selectric .label{
    height:54px;
    line-height:54px;
}

.filter-search-category .selectric .label{
    font-weight:bold;
    color:#818181;
    font-size:14px;
}


.filter-search-category-select .choices__inner {
    background-color: #F5F5F5;
    border: none;
    height: 48px;
    padding: 0 50px 0 22px!important;
    text-transform: uppercase;
    color: #3D4346;
    letter-spacing: .4px;
    font-size: 16px;
    font-family: 'Roboto Condensed',sans-serif;
    display: flex;
    align-items: center;
}

.choices__list--dropdown {
    word-break: break-word!important;
}
.choices__list--dropdown {
    visibility: hidden;
    z-index: 1;
    position: absolute;
    width: 100%;
    background-color: #fff;
    border: 1px solid #ddd;
    top: 100%;
    margin-top: -1px;
    border-bottom-left-radius: 2.5px;
    border-bottom-right-radius: 2.5px;
    overflow: hidden;
    word-break: break-all;
    will-change: visibility;
}

@media (min-width: 768px){
    .filter-search-category-select .choices__inner {
        font-size: 18px;
        padding: 0 50px 0 28px!important;
        height: 54px;
    }
}

@media (min-width: 1025px){
    .location-card .filter-search-category-button {
        width: 160px!important;
        padding-left: 25px;
        position: relative;
        margin-top: -52px;
        float: right;
    }
}  

@media (min-width: 768px){
    .location-card .filter-search-category-button {
        width: 100%;
    }
}

.location-card .filter-search-category-button {
    width: 100%;
    position: relative;
}

@media (min-width: 1366px){
    .input-field.input-field--zip input, .inner-location-map .filter-search-category-select {
        width: 75%;
        max-width:75%;
    }
} 

@media (min-width: 1025px){
    .location-search-zip .input-field--submit:after {
        right: 7px;
    }
}

.filter-search-category .btn-secondary{
    right:-8px;
}

.location-search-zip .input-field--submit:after,
.filter-search-category .btn-secondary:after{
    color: #000;
    content: "\f0da";
    display: inline-block;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
    margin-left: 10px;
    top:14px;
    right:15px;
    position:absolute;
}

.location-search-zip .btn-secondary,
.filter-search-category .btn-secondary{
    background: #FC0;
    color: #262A2C;
    box-shadow: 0 3px 15px rgb(88 71 0 / 10%);
    border-radius: unset !important;
    border: 0;
    position: relative;
}

h1.page-title{
    text-align:left;
}

.page-title-wrapper.row-wrap{
    width:100%;
    text-align:left;
}

.map-marker h5{
    font-size:14px;
    color:#FFFFFF;
}

.map-marker .location-address{
    font-size:12px;
    color:#FFFFFF;
    font-weight:300;
}

.map-marker .location-phone-number{
    color:#fff;
    font-size:12px;
}

.gm-style .gm-style-iw-c{
    background:#232527 !important;
    border-radius:0 !important;
}

.gm-ui-hover-effect>span{
    background:#fff !important;
}

.gm-style .gm-style-iw-d::-webkit-scrollbar-track, 
.gm-style .gm-style-iw-d::-webkit-scrollbar-track-piece,
.gm-style .gm-style-iw-c,
.gm-style .gm-style-iw-t::after { 
    background:#232527 !important;
}

.gm-ui-hover-effect {
    opacity: 1 !important;
    margin-top: 5px !important;
    margin-right: 5px !important;
}

.location-phone-numbers p{
    margin-bottom:0;
    font-size:14px;
}

span.location-phone-label {
    color: #818181;
    display: inline-block;
    margin-right: 10px;
    text-align:right;
    width:45px;
}    

.search-card-gray-info-item{}
.search-card-gray-info-item h5{
    font-size:14px;
    font-weight:normal;
    color:#232527;
}

.search-card-info-button{
    padding:10px 0;
}

.location-service-info{
    color:#818181;
    font-size:14px;
}

.search-card-gray-info{
    display: flex;
   justify-content: space-between;
   flex-direction: column;
   height:100%;
}

.search-card-info-button {
    padding: 10px 0;
    margin-top: auto;
}

.search-card-info{
    display:flex;
    flex-direction:column;
}

.search-card{
    display:flex;
}

@media (min-width: 1025px){
    .location-search-zip .input-field--submit input,
    .filter-search-category .btn-secondary{
        font-size: 18px;
        padding: 14px 33px;
    }
    
    .filter-search-category .btn-secondary{
        padding:11px 33px;
    }
}

.location-map{
    padding-right:0;   
}

@media (min-width:1200px){
    .location-map{
        padding-right:0;   
        margin-right: 40px;
        box-sizing: border-box;
        flex: 0 0 30%; 
    }
}

.location-contact-us-form {
    background: #3C3C3C;
    padding:30px;
    max-height:500px;
}

.location-contact-us-form .gform_heading{
    display:none;
}

.location-contact-us-form .gform_legacy_markup_wrapper li.hidden_label input{
    margin-top:0;
    padding:10px 15px 12px !important;
    border:0;
}

.location-contact-us-form input[type=text]{
    max-width:100%;
}

.location-contact-us-form h3,
.location-contact-us-form p{
    text-align:center;
    color:#fff;
}

.location-contact-us-form p{
    width:65%;
    margin:0 auto;
}

.location-contact-us-form .gform_legacy_markup_wrapper ul.gform_fields li.gfield{
    padding-right:0;
}

.location-details-wrapper .location-listing__address{
    margin-bottom:15px;
}

.location-details-wrapper .gform_legacy_markup_wrapper .gform_footer{
    margin-top:6px;
}

.gform_legacy_markup_wrapper .gform_footer{
    position: relative;
}

.location-listing__hours br{
    display: none;
}

.location-listing__hours p b{
    display: block;
}

.location-contact-us-form .gform_legacy_markup_wrapper ul li.gfield{
    margin-top: 22px;
}

dl.product-card__stats {
    background: #efefef;
    padding: 20px;
    padding-bottom: 40px;
}

.product-card .check-box-item {
    padding: 0;
}

.product-card__stats .btn-primary {
    background-color: #000;
    color: #ffc800;
    margin: 0;
    margin-top: 0px;
    width: 100%;
    font-size: 20px;
    font-weight: 300;
    padding: 10px;
    margin-top: 0;
    left:  0;
}

.contacts-sidebar-wrapper .contact-block {
    padding: 20px;
    background-size: cover;
    position: relative;
    margin-bottom: 20px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    background: #fff;
}

.contacts-sidebar-wrapper .contact-block a:after {
    content: none;
}

#contacts-sidebar-wrapper {
    background: #444;
    padding: 20px;
    margin-bottom: 20px;
}

#contacts-sidebar-wrapper .contact-block a.btn-secondary {
    font-size: 18px !important;
}